<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Image View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">13.3</span>&#x00A0;&#x00A0;<a 
 id="x107-16200013.3"></a>The Image View</h3>
<!--l. 1539--><p class="noindent" >The Image View is the TextGridLab working space for editing pictures. Some of its functions
are also usable for connecting image and text elements.
</p><!--l. 1541--><p class="noindent" >
</p>
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16300013.3.1">Features of the Image View</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu42.html#x108-16400013.3.1" id="QQ2-108-189">Selections</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu42.html#x108-16500013.3.1" id="QQ2-108-190">Docking Line Settings</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu42.html#x108-16600013.3.1" id="QQ2-108-192">Writing Mode</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu42.html#x108-16700013.3.1" id="QQ2-108-193">Set Rotation Angle</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu42.html#x108-16800013.3.1" id="QQ2-108-195">The Layer Editor</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu43.html#x109-16900013.3.2">Menu Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu44.html#x110-17000013.3.3">Title Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu45.html#x111-17100013.3.4">Status Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.5&#x00A0;&#x00A0;<a 
href="textgrid-manualsu46.html#x112-17200013.3.5">Shortcuts</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.6&#x00A0;&#x00A0;<a 
href="textgrid-manualsu47.html#x113-17300013.3.6">Context Menu</a></span>
                                                                                

                                                                                
</div>





                                                                                

                                                                                
<!--l. 1731--><p class="noindent" ><a 
 id="tailtextgrid-manualse50.html"></a> </p> 
</body></html> 
